* {
    margin: 0;
    padding: 0;
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    margin: 0 auto;
    padding: 0;
    position: relative;
    font-family: 'Playfair', serif;
    font-size: 22px;
    line-height: 1.6em;
    font-weight: 300 !important;
    color: #333;
}

a {
    color: red;
    text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Abhaya Libre', serif;
    font-weight: 500;
    line-height: 1.4;
}

.title-sec h1 {
    font-size: 3.5em;
    margin: 0;
}

.title-sec h2 {
    font-size: 2.4em;
    margin: 0;
}

.title-sec h4 {
    font-size: 2em;
    color: #fff;
}

.title.title-blue h1 {
    color: #63c7c7;
}

.title.title-blue h4 {
    font-size: 2em;
    color: #cbdc2b;
}

.bg-red {
    background-color: #f00;
}

.bg-black {
    background-color: #000;
}

.btn {
    pointer-events: auto;
    cursor: pointer;
    background: #e7e7e7;
    border: none;
    padding: 1.5rem 3rem;
    margin: 0;
    position: relative;
    display: inline-block;
    z-index: 0;
    font-size: 1.2rem;
}

.btn-custom {
    font-weight: 500;
    padding: 1rem 1.5rem;
    border: 1px solid #f00;
    border-radius: 2em;
    overflow: hidden;
    color: #fff;
}

.btn-custom::before {
    content: '';
    background: #f00;
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
    transform-origin: 100% 50%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.btn-custom>span {
    overflow: hidden;
}

.btn-custom span {
    display: block;
    position: relative;
}

.btn-custom>span>span {
    overflow: hidden;
}

.btn-custom:hover {
    background: #fff;
    border: 1px solid #f00;
    color: #333;
}

.btn-custom:hover::before {
    transform: scale3d(0, 1, 1);
    transform-origin: 0% 50%;
}

.btn-custom:hover>span>span {
    animation: MoveUpInitial 0.2s forwards, MoveUpEnd 0.2s forwards 0.2s;
}

.btn-small {
    background: #f00;
    padding: 10px 15px;
    border-radius: 40px;
}

.btn-big {
    padding: 20px 40px;
    font-size: 1.3em;
}

.mt-150 {
    margin-top: 150px;
}

.mb-110 {
    margin-bottom: 110px;
}

@keyframes MoveUpInitial {
    to {
        transform: translate3d(0, -105%, 0);
    }
}

@keyframes MoveUpEnd {
    from {
        transform: translate3d(0, 100%, 0);
    }
    to {
        transform: translate3d(0, 0, 0);
    }
}

.btn-custom.btn-black:before {
    background: #000;
}

.btn-custom.btn-white {
    background: #000;
    border: 1px solid #fff;
}

.btn-custom.btn-white:hover {
    background: #000;
    border: 1px solid #fff;
    color: #fff;
}

#text {
    display: none;
}

header {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}


/*Nav*/

.navbar {
    height: 100%;
    max-height: 120px;
    background: transparent;
    padding: 0px;
    border-bottom: 0.1px solid #fff;
    backdrop-filter: blur(15px);
}

header.fixed-top .navbar {
    border-bottom: 0.1px solid #000;
}

.navbar-nav li a,
.navbar-nav li button {
    color: white;
    text-decoration: none;
    text-align: center;
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    font-family: 'Playfair', serif;
    font-size: 22px;
    font-weight: 400;
    display: inline-flex;
    padding: 18px 0px;
}

.navbar-nav li button {
    background: transparent;
    box-shadow: none;
    border: 0px;
}

.navbar-nav li {
    padding: 5px;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}

.navbar-nav li a:hover,
.navbar-nav li button:hover {
    text-decoration: none;
    color: red;
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
}

.navbar .navbar-brand {
    position: absolute;
    left: 50%;
    margin: 0 auto;
    transform: translateX(-60%);
    height: auto;
    top: 0;
    z-index: 9;
}

.navbar .navbar-brand img {
    max-height: 150px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    display: block;
}

.dropdown-menu li {
    margin: 0px;
    padding: 0px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown .dropdown-toggle:active {
    pointer-events: none;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    right: 0px;
    background: #f00;
    border-radius: 0px;
}


.dropdown-menu li a {
    padding: 10px 20px;
    display: block;
}

.fixed-top img.logo {
    max-width: 100px;
    transform: translateY(0px);
}

header {
    transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    animation: .5s slideout;
    animation-timing-function: ease-in-out;
}

@keyframes slideout {
    0% {
        top: -110px;
    }
    100% {
        top: 0px;
    }
}

header.fixed-top {
    background: rgb(0, 0, 0);
    transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    animation-name: slidein;
    animation-duration: .5s;
    animation-timing-function: ease-in-out;
}

@keyframes slidein {
    0% {
        top: -110px;
    }
    100% {
        top: 0%;
    }
}


.navbar-nav a.dropdown-toggle {
    position: absolute;
    top: 41px;
    transform: translateY(-50%);
    right: -15px;
    width: auto;
    height: auto;
    line-height: 1;
}


/*Slider*/

.overlay {
    background-color: #00000065;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.tp-caption {
    font-family: 'Playfair', serif;
    font-weight: 500;
}


/*Home Page*/

.main-cta h1 {
    font-family: 'Montserrat Alternates', sans-serif;
    font-size: 2.5em;
    font-weight: 300;
}

#about {
    position: relative;
    background: transparent;
    overflow: hidden;
    z-index: 1;
}

#about::before {
    content: '\e90e';
    font-family: 'Material Symbols Outlined';
    font-size: 40em;
    position: absolute;
    z-index: -1;
    bottom: 0%;
    left: 0%;
    opacity: .05;
    line-height: .8;
}

.about-img {
    position: relative;
    padding: 10px;
    overflow: hidden;
    border-radius: 10px;
}

.about-img img {
    border-radius: 10px;
    transform: scale(1);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.about-img:hover img {
    border-radius: 10px;
    transform: scale(1.3) rotate(-5deg);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.about-img::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border: 5px solid #000;
    border-radius: 10px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 9;
}

.modal-content {
    border-radius: 0px;
}


/*News*/

#news .news-box .card {
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
}

#news .news-box .card span.blog_img {
    height: 320px;
    overflow: hidden;
}

#news .news-box .card span.blog_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.news-title {
    color: #f00;
}

.news-text {
    font-size: 16px;
}


/*Gallery*/

.hover {
    overflow: hidden;
    position: relative;
    padding-bottom: 65%;
}

.hover-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    transition: all 0.4s;
}

.hover img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s;
}

.hover-content {
    position: relative;
    z-index: 99;
}

.hover-4 img {
    width: 110%;
    height: 100%;
    object-fit: cover;
    object-position: right;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hover-4 .hover-overlay {
    background: rgba(0, 0, 0, 0.4);
    z-index: 90;
}

.hover-4-title {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px;
    z-index: 99;
    line-height: 1.2;
}

.hover-4-description {
    position: absolute;
    top: 2rem;
    right: 2rem;
    text-align: right;
    border-right: 3px solid #fff;
    padding: 0 1rem;
    z-index: 99;
    transform: translateX(-1.5rem);
    opacity: 0;
    transition: all 0.3s;
    line-height: 1.2;
    font-size: 18px;
}

@media (min-width: 992px) {
    .hover-4-description {
        width: 90%;
    }
}

.hover-4:hover img {
    width: 100%;
}

.hover-4:hover::after {
    opacity: 1;
    transform: none;
}

.hover-4:hover .hover-4-description {
    opacity: 1;
    transform: none;
}

.hover-4:hover .hover-overlay {
    background: rgba(0, 0, 0, 0.8);
}

a.hover-link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    z-index: 90;
}

.demo-gallery>ul {
    margin-bottom: 0;
}

.demo-gallery>ul>li {
    overflow: hidden;
    padding: 0px;
    border: 2px solid transparent;
}

.demo-gallery>ul>li a {
    overflow: hidden;
    position: relative;
}

.demo-gallery>ul>li a>img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
    max-height: 450px;
    object-fit: cover;
}

.demo-gallery>ul>li a:hover>img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery>ul>li a:hover .demo-gallery-poster>img {
    opacity: 1;
}

.demo-gallery>ul>li a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
}

.demo-gallery>ul>li a .demo-gallery-poster>img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}

.demo-gallery>ul>li a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .justified-gallery>a>img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}

.demo-gallery .justified-gallery>a:hover>img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery .justified-gallery>a:hover .demo-gallery-poster>img {
    opacity: 1;
}

.demo-gallery .justified-gallery>a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
}

.demo-gallery .justified-gallery>a .demo-gallery-poster>img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}

.demo-gallery .justified-gallery>a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .video .demo-gallery-poster img {
    height: 48px;
    margin-left: -24px;
    margin-top: -24px;
    opacity: 0.8;
    width: 48px;
}

.demo-gallery.dark>ul>li a {
    border: 3px solid #04070a;
}

.home .demo-gallery {
    padding-bottom: 80px;
}

#lg-share {
    display: none;
}


/* Minuts Financials */

.min-btn {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.min-btn::after {
    font-family: 'Material Symbols Outlined';
    font-size: 13em;
    position: absolute;
    z-index: -1;
    bottom: -20%;
    right: -10%;
    opacity: .1;
    line-height: .8;
    transform: rotate(-45deg);
    transition: all .3s ease-in-out 0s;
}

.min-btn-1::after {
    content: '\e88b';
    color: #fff;
}

.min-btn-2::after {
    content: '\ef42';
    color: #f00;
}

.min-btn-3::after {
    content: '\e263';
    color: #fff;
}

.min-btn-4::after {
    content: '\e90e';
    color: #f00;
}

.min-btn:hover:after {
    bottom: 5%;
    right: 10%;
    font-size: 4em;
    opacity: .7;
    transform: rotate(0deg);
    transition: all .3s ease-in-out 0s;
}

#minutes .modal-body li a {
    color: #fff;
}

#annual_meetings .modal-body li a {
    color: #fff;
}


/*Footer*/

footer {
    background: #000;
    color: #fff;
    position: relative;
}

.copyright {
    font-size: 16px;
}

.location span,
.contact-details span {
    font-size: 2em;
    margin-bottom: 20px;
}

.divider {
    border: .01px solid #333;
    display: flex;
    justify-content: center;
    width: 70%;
    height: 1px;
}

.gtt {
    background: #f00;
    padding: 10px;
    border-radius: 40px;
    display: flex;
    width: 60px;
    justify-content: center;
}

.ftr-login {
    position: absolute;
    bottom: 10%;
    right: 5%;
    display: flex;
    width: auto;
    justify-content: center;
}

.btn-ftr {
    background: #f00;
    padding: 10px 15px;
    border-radius: 40px;
    position: absolute;
    bottom: 10%;
    left: 5%;
    display: flex;
    justify-content: center;
}


/* Inside Page */

#header-img {
    background: url(../img/fellow-hdr-bg.jpeg) no-repeat bottom center;
    background-size: cover;
    padding: 3em 0px;
    height: 55vh;
    position: relative;
    z-index: 0;
}

#header-img:before {
    content: '';
    display: block;
    background: -moz-linear-gradient(50deg, rgba(0, 0, 0, .9) 20%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(50deg, rgba(0, 0, 0, .9) 20%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(50deg, rgba(0, 0, 0, .9) 20%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}

.hdr-title h1 {
    font-size: 4em;
    color: #fff;
}


/* Fellows Page */

.list {
    padding: 0px;
}

.list li {
    list-style: none;
    position: relative;
    vertical-align: top;
}

.list.list-icon li {
    padding-left: 35px;
}

.list.list-icon li:before {
    content: '\e90e';
    font-family: 'Material Symbols Outlined';
    font-size: 22px;
    position: absolute;
    top: 0%;
    left: 0;
}

.list.flw-list li span {
    float: right;
    position: relative;
}

.list.flw-list li span::before {
    content: '-';
    display: inline-block;
}

.list.list-50 li {
    width: 45%;
    display: inline-block;
    margin: 0 2%;
}

.list.list-25 li {
    width: 24%;
    display: inline-block;
}

.list.list-mbr li {
    font-size: .9em;
    padding: 8px 5px;
    line-height: 1.4em;
}

.accordion-button:not(.collapsed) {
    background: red;
    color: #fff;
    box-shadow: none;
}

.accordion-button.collapsed {
    background: #000;
    color: #fff;
    box-shadow: none;
}


/*--------- Blog Page ----------*/

.post {
    -webkit-box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.05) !important;
    box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.05) !important;
    overflow: hidden;
}

.post img.post_img {
    width: 100%;
    height: 100%;
    max-height: 550px;
    object-fit: cover;
}

.post .post_thumb {
    height: 346px;
    position: relative;
    overflow: hidden;
}

.post .post_thumb::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 1;
}

.post .post_thumb:hover::before {
    opacity: 1;
}

.post .post_thumb .post_thumb-in img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.post .post_thumb .post_thumb-in {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.post .post_thumb:hover .post_thumb-in {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.post .post_meta {
    list-style: none;
    line-height: 1.4em;
}

.post .post_meta {
    list-style: none;
    line-height: 1.4em;
}

.post .post_meta li {
    display: flex;
    align-items: center;
    font-size: 16px;
}

.post .post_meta li span {
    margin-right: 7px;
    font-size: 20px;
}

.post .post_meta li a {
    margin-left: 5px;
}

.post .post_btn {
    background-color: rgba(112, 112, 112, 0.1);
    color: #18191d;
}

.post h2.post_title {
    font-size: 22px;
    font-family: 'Playfair', serif;
    font-weight: 600;
}

.post p.post_desc span {
    font-size: 18px;
    font-family: 'Playfair', serif;
}


/*--------- Login Page ----------*/

#header-img.login_page {
    min-height: 80vh;
}

#header-img.login_page .h-100 {
    margin-top: 7em;
    margin-bottom: 7em;
}

.login_page .form-floating>label {
    line-height: 1.3;
}

.form-floating>.form-control:not(:placeholder-shown)~label::after {
    background: transparent;
}

.login_page .form-control {
    border-radius: 50px;
    padding: 1rem 1.5rem;
}

.form-floating>label {
    left: 10px;
}


/*-------------------------------------------------------------------------------
  Media Query
-------------------------------------------------------------------------------*/

@media only screen and (max-width:1230px) and (min-width: 992px) {
    .navbar-nav.ml-30 {
        margin-left: 15px !important;
    }

    .navbar-nav.mr-30 {
        margin-right: 15px !important;
    }
    .navbar-nav li {
        padding: 0px;
    }
    .navbar-nav li a, .navbar-nav li button {
        font-size: 18px;
    }
     
    .navbar-nav a.dropdown-toggle {
        top: 35px;
    }
}
@media only screen and (max-width: 991px) {
    .navbar-collapse {
        z-index: 99;
        background: #000;
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .navbar {
        max-height: none;
    }
    .navbar-toggler {
        border-radius: 0px;
        background: red;
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }
    .navbar-nav.ml-30,
    .navbar-nav.mr-30 {
        margin: 0px;
    }
    .navbar-nav li a {
        padding: 5px 0;
    }
    .navbar .navbar-brand img {
        max-height: 130px;
    }

    .navbar-nav a.dropdown-toggle {
        top: 30px;
        right: 10px;
    }
}

@media only screen and (max-width: 768px) {
    .btn-ftr,
    .ftr-login {
        position: relative;
        left: auto;
        right: auto;
        width: 100%;
        margin: 10px auto;
    }
    .navbar .navbar-brand img {
        max-height: 110px;
    }
    .hdr-title h1 {
        font-size: 2.5em;
    }
    .title-sec h1 {
        font-size: 3em;
    }
    .list.list-50 li {
        width: 100%;
        display: inline-block;
        margin: 0 0 10px 0;
        padding-bottom: 15px;
    }
    .list.flw-list li span {
        width: 100%;
    }
    .list.list-50 li {
        border-bottom: 1px dashed;
    }
}

@media only screen and (max-width: 425px) {
    .pr-60 {
        padding-right: 15px;
    }
    .p-100 {
        padding: 20px;
    }
    .pt-100 {
        padding-top: 20px;
    }
    .pb-100 {
        padding-bottom: 20px;
    }
    .list.list-25 li {
        width: 100%;
    }
    .title-sec h1 {
        font-size: 2em;
    }
}

.text-css{
    color: white;

}
.text-css:hover {
    color: red;
}



    .hover-4:hover .hover-link {
        display: inline-block;
        margin-top: 10px;
        color: #fff;
        font-weight: bold;
        text-decoration: underline;
    }
